.thrColFixHdr #mainContent { margin: 0 202px 0 0; font: 14px/1.2em Arial, Helvetica, sans-serif; color: #333; }
#searchbox2 { font: 14px/1.2em Arial, Helvetica, sans-serif; color: #333; background: #EFEFE3; padding: 10px 10px 0px; margin-top: 25px; border: 1px solid #999; }
#searchbox2 form input { font: 16px Arial, Helvetica, sans-serif; }
#searchbox2 .explain { margin-bottom: 15px; }
.sort { margin: 20px 0px 20px 320px; text-align: right; font-size:12px; text-transform:uppercase; }
.sort a {padding-left:12px; text-decoration:none; color:#999;}
.sort a:hover { background-image:url(/graphics/onesource/arrow-down.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:-12px; text-decoration:none; color:#333; }
.featured .listing { padding:10px; background-color:#DDDEE7;font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; border:none; margin-top:0; line-height:1.3em; margin-bottom:15px;}
.listing {font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:1.3em; padding:0; overflow: auto; }
.featured a, .listing a { color:#900; }
.listing {border-top:#CCC 1px solid; margin-top:15px; padding-top:15px;}
.listing .category {font: 13px/1.2em Arial, Helvetica, sans-serif; float:right; color:#333; width:230px; margin-left:30px; margin-bottom:20px; }
.featured .listing .category {width:220px;}
.featured .listing .category a, .listing .category a {white-space:nowrap;}

.listing .company_line {font-size:18px; margin-bottom:5px; }
.listing .description {margin-top:10px; width:100%;}
#pager {margin-top:60px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; text-align:center;}
.alphabet a { font-weight:bold; padding:2px 4px 1px; }
.alphabet a:hover { text-decoration:none; color:#fff; background-color:#999; }
.logo, .photo {margin:10px 0;}
#logo { position: relative; height: 69px; width: 748px; }
#logo .placebutton .one { font: bold 16px Arial, Helvetica, sans-serif; white-space: nowrap; }
#logo .placebutton .two { font: bold 20px Arial, Helvetica, sans-serif; white-space: nowrap; }
#logo .placebutton { position: absolute; right: 0px; bottom: 0px; text-align: right; width: 350px; }
#logo .placebutton a { color: #5D6CA9; text-decoration: none; }
#logo .placebutton a:hover { color: #039; }

.col1 .logo { margin: 10px 0px; }
.col2 { width:230px; margin-bottom:20px; float: right; margin:0 0 20px 10px; overflow: auto; }
.col2 .photo { float: right; margin-top: 0px; }
.featured .listing { padding:10px; background-color:#DDDEE7; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; border:none; margin-top:0; line-height:1.3em; margin-bottom:15px; }
.listing { font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:1.3em; padding:0; }
.featured a,
.listing a { color:#900; text-decoration:none; }
.listing { border-top:#CCC 1px solid; margin-top:15px; padding-top:15px; }
.listing .category { font: 13px/1.2em Arial, Helvetica, sans-serif; color:#333; }
.featured .listing .category { width:220px; }
.featured .listing .category a,
.listing .category a { white-space:nowrap; }
.company_line,
.contact_info,
.description { }
.company_phone span { font-family:Arial, Helvetica, sans-serif; }
.listing .company_line { font-size:22px; margin-bottom:5px; line-height:100%; }
.listing .description { margin-top:10px; }
.logo,
.photo { }
.listing.featured { background: #E1EAF6; padding: 10px; border-style: none; }
.listing.featured .col1 .logo img { background: #FFF; border: 8px solid #FFF; }

.col1 .member .ioba-logo {  /* shrink */ width:59px; height:32px; margin-bottom: -5px; }
.col1 .member .abaa-logo { /* shrink and position */ width:37px; height:41px; margin-bottom: -7px; margin-left:10px; margin-top: -7px; }
.col1 .member {  /* position to the right of company_line */ float: left; margin-bottom:8px; }
.company_line { /* allows member logos to align next to company_line */ font-size:22px; margin-bottom:5px; line-height:100%; float: left; /* push away member logos */ margin-right:10px; /* push down to align with member logos */ margin-top:8px; }
.listing .company_line,
.company_line {/*push down logos when it runs below*/ margin-bottom:10px; }
.company_phone { /* force phone under company_line */ clear:left; }
.col1 { /* set width so it breaks before col2. Take class description out of col1 so it can run full width */ width:460px; }
.contact_info { clear: left; }

#rg-header {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 15px;
}
#rg-header A {
  color: #9a9a9a;
  text-transform: uppercase;
}
#rg-header STRONG {
  color: #333;
}
#rg-place-cta {
  padding-left: 20px;
  border-left: 2px solid #9a9a9a;
  border-right: 2px solid #9a9a9a;
  align-self: end;
}
#rg-download STRONG {
  text-transform: initial;
  font-size: 15px;
}
#rg-download {
  align-self: end;
}
.pdf-text {
  font-size: 90%;
}
#rg-download IMG {
  float: left;
  margin-right: 10px;
  align-self: end;
}
